QLTS_DHKH - Lap trinh #4006
So6 phiéu tu tang theo dinh dang khach yéu cau
20/04/2023 15:53 - D6 Kién Trung

Status: béng Start date: 20/04/2023

Priority: Cao Due date:

Assignee: % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Céc phiéu & modul Quan ly mua sam

- Phigu @& nghi mua sam: DN.23.001

- Phiéu I1ap k& hoach mua s&m: KH.23.001
- Phigu nhap kho-mua sdm: NM.23.001

Trong dé 23 la s6 nam
001 la s6 tu tdng dén 999

History

#1 - 21/04/2023 10:56 - Anonymous

- Status changed from Tao mdi to Phan hoi

#2 - 21/04/2023 10:57 - Anonymous

- Status changed from Phan hdi to Ba nhan viéc

#3 - 21/04/2023 10:58 - Anonymous

- Status changed from D& nhan viéc to Két thic

#4 - 21/04/2023 13:44 - P6 Kién Trung
- Status changed from Két thic to Béng

19/04/2025

1/1



http://www.tcpdf.org

